<?php
require('path.inc.php');

$member = new Member($query);
if($page->action == "unique"){
	$username = htmlspecialchars($_GET['username'],ENT_COMPAT,'gb2312');
	if($member->checkMemberUnique($username)){
		echo 0;
	}else{
		echo 1;
	}
}else{
	echo 0;
}
?>